<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".ui.MainActivity">

    <include
        android:id="@+id/bar"
        layout="@layout/commen_titlebar" />

    <androidx.cardview.widget.CardView
        android:visibility="gone"
        tools:visibility="visible"
        android:layout_marginTop="10dp"
        android:id="@+id/card_time"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="15dp"
        android:layout_marginRight="15dp"
        android:layout_marginBottom="11dp"
        app:cardCornerRadius="15dp"
        app:contentPaddingLeft="15dp"
        app:contentPaddingRight="15dp">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <TextView
                android:paddingTop="12dp"
                android:paddingBottom="12dp"
                android:paddingLeft="40dp"
                android:paddingRight="40dp"
                android:layout_centerInParent="true"
                android:id="@+id/tv_time"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:drawableRight="@drawable/ic_pull"
                android:drawablePadding="8dp"
                android:gravity="center"
                android:textColor="#ff333333"
                android:textSize="14sp"
                android:singleLine="true"
                android:ellipsize="end"
                android:text="全部" />

            <TextView
                android:id="@+id/tv_reset"
                android:paddingTop="12dp"
                android:paddingBottom="12dp"
                android:layout_centerVertical="true"
                android:layout_alignParentRight="true"
                android:text="重置"
                android:textColor="#FF347FFF"
                android:textSize="10sp"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content" />
        </RelativeLayout>

    </androidx.cardview.widget.CardView>

    <LinearLayout
        android:id="@+id/ll_total"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="10dp"
        android:gravity="center">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="共"
            android:textColor="#ffafafaf"
            android:textSize="11sp" />

        <TextView
            android:id="@+id/tv_total"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="5dp"
            android:layout_marginRight="5dp"
            android:text="0"
            android:textColor="#FF347FFF"
            android:textSize="12sp" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="条待办任务"
            android:textColor="#ffafafaf"
            android:textSize="11sp" />
    </LinearLayout>

    <androidx.swiperefreshlayout.widget.SwipeRefreshLayout
        android:id="@+id/srf"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rv_task"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />
    </androidx.swiperefreshlayout.widget.SwipeRefreshLayout>


</LinearLayout>